Bug 1125852 - [abrt] xorg-x11-server-Xorg: Xorg.bin killed by SIGABRT
Summary: [abrt] xorg-x11-server-Xorg: Xorg.bin killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a907a1a7d262d57237a0671f6c3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 09:07 UTC by Ritesh Khadgaray
Modified: 2015-12-02 16:10 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 03:19:39 UTC


Attachments (Terms of Use)
File: backtrace (11.25 KB, text/plain)
2014-08-01 09:07 UTC, Ritesh Khadgaray
no flags Details
File: cgroup (186 bytes, text/plain)
2014-08-01 09:07 UTC, Ritesh Khadgaray
no flags Details
File: core_backtrace (4.54 KB, text/plain)
2014-08-01 09:08 UTC, Ritesh Khadgaray
no flags Details
File: dso_list (6.15 KB, text/plain)
2014-08-01 09:08 UTC, Ritesh Khadgaray
no flags Details
File: environ (97 bytes, text/plain)
2014-08-01 09:08 UTC, Ritesh Khadgaray
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-01 09:08 UTC, Ritesh Khadgaray
no flags Details
File: maps (23.52 KB, text/plain)
2014-08-01 09:08 UTC, Ritesh Khadgaray
no flags Details
File: proc_pid_status (1.03 KB, text/plain)
2014-08-01 09:08 UTC, Ritesh Khadgaray
no flags Details
File: var_log_messages (4.00 KB, text/plain)
2014-08-01 09:08 UTC, Ritesh Khadgaray
no flags Details

Description Ritesh Khadgaray 2014-08-01 09:07:54 UTC
Description of problem:


Version-Release number of selected component:
xorg-x11-server-Xorg-1.15.99.904-4.fc21

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/Xorg.bin :1 -background none -noreset -verbose 3 -logfile /dev/null -auth /run/gdm/auth-for-gdm-77Er1r/database -seat seat0 -nolisten tcp vt1
executable:     /usr/libexec/Xorg.bin
kernel:         3.16.0-0.rc6.git2.1.fc21.x86_64
open_fds:       
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (5 frames)
 #9 sna_free_screen at sna_driver.c:1192
 #10 xf86DeleteScreen at xf86Helper.c:238
 #11 InitOutput at xf86Init.c:621
 #12 dix_main at main.c:202
 #14 _start

Comment 1 Ritesh Khadgaray 2014-08-01 09:07:58 UTC
Created attachment 923146 [details]
File: backtrace

Comment 2 Ritesh Khadgaray 2014-08-01 09:07:59 UTC
Created attachment 923147 [details]
File: cgroup

Comment 3 Ritesh Khadgaray 2014-08-01 09:08:00 UTC
Created attachment 923148 [details]
File: core_backtrace

Comment 4 Ritesh Khadgaray 2014-08-01 09:08:02 UTC
Created attachment 923149 [details]
File: dso_list

Comment 5 Ritesh Khadgaray 2014-08-01 09:08:04 UTC
Created attachment 923150 [details]
File: environ

Comment 6 Ritesh Khadgaray 2014-08-01 09:08:05 UTC
Created attachment 923151 [details]
File: limits

Comment 7 Ritesh Khadgaray 2014-08-01 09:08:07 UTC
Created attachment 923152 [details]
File: maps

Comment 8 Ritesh Khadgaray 2014-08-01 09:08:08 UTC
Created attachment 923153 [details]
File: proc_pid_status

Comment 9 Ritesh Khadgaray 2014-08-01 09:08:10 UTC
Created attachment 923154 [details]
File: var_log_messages

Comment 10 Ritesh Khadgaray 2014-08-08 19:14:15 UTC
trying to unlock screen, after suspend crashed gdm.

Comment 11 Fedora End Of Life 2015-11-04 15:12:36 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-12-02 03:19:42 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.